Failed

releases._2019_12._201910181000.Simple.validCorrespondingPackGZ_org.eclipse.jwt.we.conf.property.model 1.6.0.201605250940

Failing for the past 20 builds (Since Unstable#151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.jwt.we.conf.property.model 1.6.0.201605250940' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.jwt.we.conf.property.model 1.6.0.201605250940' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201910181000/plugins/org.eclipse.jwt.we.conf.property.model_1.6.0.201605250940.jar